
/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**************************************************/

/* Cuerpo */

body {
    margin: 4em;
}

@media screen and (min-width: 1025px) {
    body {
        margin: 5em;
    }
}

/* Encabezados */

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", serif;
    margin-bottom: 1em;
    text-align: left;
	-moz-hyphens: none;
    -webkit-hyphens: none;
    -o-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

* + h2, h3, h4, h5, h6 {
    margin-top: 1em;
}

h1 {
    margin-top: 3em;
    font-size: 2em;
}

h2 {
    margin-top: 2em;
    font-size: 1.5em;
}

h3 {
    font-size: 1.25em;
}

h4 {
    font-style: italic;
    font-weight: bold;
}

h5 {
    font-weight: bold;
}

h6 {
    font-style: italic;
}

/* Párrafos */

h1 + p {
    margin-top: 4em;
}

h1 + p strong:first-child {
    font-weight: normal;
}

p, blockquote, li {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em;
	text-align: justify;
	line-height: 1.25em;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

p + p {
	text-indent: 1.5em;
}

blockquote {
    font-size: .9em;
    margin: 1em;
}

blockquote + blockquote {
	text-indent: 1.5em;
    margin-top: -1em;
}

.justificado {
	text-align: justify;
}

.derecha {
    text-indent: 0em;
	text-align: right;
}

.izquierda {
	text-align: left;
}

.centrado {
    text-indent: 0em;
	text-align: center;
}

.frances {
    margin-left: 1.5em;
    text-indent: -1.5em;
    text-align: left;
}

* + .frances {
    margin-top: 1em;
}

.frances + .frances {
    margin-top: 0.5em;
    text-indent: -1.5em;
}

.sangria {
    text-indent: 1em;
}

.sinSangria {
    text-indent: 0;
}

.oculto {
	visibility: hidden;
}

/* Efectos en las fuentes */

i, em {
    font-style: italic;
	font-family: Georgia, "Times New Roman", serif;
}

b, strong {
	font-weight: bold;
    font-family: Georgia, "Times New Roman", serif;
}

.versalitas {
    font-variant: small-caps;
}

.versales {
	text-transform: uppercase;
}

/* Enlaces */

a, a:link, a:visited {
	text-decoration: none;
	color: gray;
}

/* Listas */

ol, ul {
    margin: 1em 0em 1em 2em;
    paddig: 0em;
}

ol {
    list-style-type: decimal;
}

ul {
    list-style-type:disc;
}

/* Superíndices y subíndices */

sup, sub {
    font-size: .75em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub {
    top: 0.4em;
}

/* Contenidos especiales */

.titulo {
    margin-top: 3em;
    margin-left: 0;
    font-size: 3em;
}

.subtitulo {
    margin-top: -1.5em;
    margin-bottom: 3em;
    margin-left: 0;
}

.legal {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em;
	text-align: left;
	line-height: 1.25em;
	margin: 0;
}

.legal + .legal {
	text-indent: 0;
}

.epigrafe {
    font-family: Georgia, "Times New Roman", serif;
	font-size: .9em;
	text-align: right;
	line-height: 1.25em;
    margin-left: 40%;
}

.epigrafe + p {
    margin-top: 2em;
    text-indent: 0;
}

.epigrafe + .epigrafe {
    margin-top: .5em;
}

.espacioArriba {
	margin-top: 1em;
}

.espacioArriba2 {
	margin-top: 2em;
}

.espacioArriba3 {
	margin-top: 3em;
}

/* Estilos de esta edición */

/* AGREGAR ESTILOS PERSONALIZADOS */

.nievePortadilla {
	margin-bottom: 1em;
}

.centradoH {
	font-size: 1.5em;
	text-align: center;
	font-weight: 100;
	margin-top: -1em;
}

.logo2 {
	width: 200px;
}

.imagenP {
	text-indent: 0em;
	text-align: center;
	width: 80%;
	margin-left: 10%;
}

.imagenImg {
	width: 100%;
	margin-left: 0;
}

.imagenImg2 {
	margin: auto;
}

.imagenPie {
	width: 90%;
	margin: auto auto 1em 5%;
	padding-top: .5em;
	text-indent: 0;
	font-size: .75em;
	text-align: left;
}
